# This Simple CMS Project with Laravel 
THis is simple CMS project. It has Page, Post, Category, Tags  with SEO field management. Setting with Timezone and Locate setting. Universal Media management with CKEditor media upload and browse media library. 

## Requirment 
1. PHP 7.2+
2. MYSQL 8.0.20
3. Laravel 7+


### Instalation 
Clone from the 